Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 02:39:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Madiha Abid                    Hi           06:24 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:24 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    Hello Madiha Abid , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:25 AM, 04th Jan                     Madiha Abid                    1           06:25 AM, 04th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:25 AM, 04th Jan                     Madiha Abid                    9408244713           06:25 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP010123001099    You can also easily track your order from My Account > Order History.             06:25 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:25 AM, 04th Jan                     Madiha Abid                    2           06:25 AM, 04th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:25 AM, 04th Jan                     Madiha Abid                    1           06:25 AM, 04th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:25 AM, 04th Jan                     Madiha Abid                    [email-masked]           06:26 AM, 04th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:26 AM, 04th Jan                     Madiha Abid                    Can you check when my order is going to deliver   9408244713 order number   Daily you are rescheduling without any reason           06:27 AM, 04th Jan                   hamza                   Hi Madiha, Good Morning, Thank you for contacting Centrepoint Uae .My name is Hamza, I will be happy to assist you.           06:30 AM, 04th Jan                     Madiha Abid                    Can you check when my order is going to deliver   9408244713 order number   Daily you are rescheduling without any reason           06:30 AM, 04th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:31 AM, 04th Jan                   hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:32 AM, 04th Jan                   hamza                   Could you confirm with us is this your correct phone number +971566995087           06:32 AM, 04th Jan                     Madiha Abid                    Yes           06:35 AM, 04th Jan                     Madiha Abid                    Yes           06:35 AM, 04th Jan                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:35 AM, 04th Jan                     Madiha Abid                    Ok thanks           06:36 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           06:36 AM, 04th Jan                     Madiha Abid                    No thanks           06:36 AM, 04th Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with Centrepoint UAE.            06:38 AM, 04th Jan                   hamza                   Have a wonderful day.           06:38 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5544016